<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contacts.html</title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<h3>Products Offered</h3>
			

			<table border="1">
				
				<thead>
					<tr>
						<th colspan="1">Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>

				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specifications</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
					

				<tfoot>
					<th colspan="3"> Additional features after initial project is inclusive of charges</th>
				</tfoot>	
						
				


				</tbody>

			</table>

		</section>

		<section>
			<h3>Contact Form</h3>
			

			<form action="https://www.google.com">
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required><br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required><br>

				<label for="email">Email:</label><br>
				<input type="email" name="full_name" id="email" required><br>

				<label for="contact_number">Contact Number:</label><br>
				<input type="text" name="full_name" id="contact_number" required><br>


				<label for="service_type">Service Type: </label><br>
				<select name="service_type" id="service_type"><br>
					<option value="front_end_programming">Front End Programming</option>
					<option value="back_end_programming">Back End Programming</option>
					<option value="full_stack_programming">Full Stack Programming</option>
				</select><br>

				<label>Preferred Contact: </label><br>

				<input type="checkbox" name="role" id="role1" value="email">
				<label for="role1">Email</label><br>

				<input type="checkbox" name="role" id="role2" value="phone">
				<label for="role2">Phone</label><br>

				<label>Package:</label><br>
				<input type="radio" name="package" id="user-type1" value="yes">
				<label for="user-type1">Basic</label><br>

				<input type="radio" name="package" id="user-type2" value="no">
				<label for="user-type2">Premium</label><br>



				<label for="notes">Message </label><br>
				<textarea name="notes" rows="5" id="notes"></textarea><br>

				<button type="submit">Send Inquiry</button>
				<button type="reset">Reset</button>

			</form>

		</section>

	</main>

</body>
</html>